## liblcf 0.8.1

=== debian/changelog ===
liblcf (0.8.1-2+12.2) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Tue, 30 Sep 2025 23:34:09 +0000

liblcf (0.8.1-2) unstable; urgency=low

  * OBS rebuild

 -- carstene1ns <dev@ f4ke .de>  Thu, 25 Sep 2025 02:08:33 +0200

liblcf (0.8.1-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Tue, 08 Apr 2025 11:42:58 +0200

liblcf (0.8-2) unstable; urgency=low

  * OBS rebuild

 -- carstene1ns <dev@ f4ke .de>  Sun, 03 Dec 2023 20:28:03 +0100

liblcf (0.8-1) unstable; urgency=low

  * Upstream update

 -- Ghabry <gabriel@ mastergk .de>  Tue, 30 May 2023 02:26:15 +0200

liblcf (0.7.0-4) unstable; urgency=low

  * OBS rebuild

 -- carstene1ns <dev@ f4ke .de>  Tue, 14 Jun 2022 22:51:17 +0200

liblcf (0.7.0-3) unstable; urgency=low

  * OBS rebuild

 -- carstene1ns <dev@ f4ke .de>  Sun, 13 Mar 2022 21:26:38 +0100

liblcf (0.7.0-2) unstable; urgency=low

  * Upgrade to debhelper 10

 -- carstene1ns <dev@ f4ke .de>  Mon, 01 Nov 2021 14:35:39 +0100

liblcf (0.7.0-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Sun, 31 Oct 2021 21:16:39 +0100

liblcf (0.6.2-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Mon, 27 Apr 2020 19:03:22 +0100

liblcf (0.6.1-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Thu, 29 Aug 2019 01:20:15 +0100

liblcf (0.6.0-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Sun, 03 Mar 2019 23:58:00 +0100

liblcf (0.5.4-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Sat, 27 Oct 2018 23:38:00 +0100

liblcf (0.5.3-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Sun, 22 Oct 2017 23:18:00 +0100

liblcf (0.5.2-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Wed, 28 Jun 2017 23:02:00 +0100

liblcf (0.5.1-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Sun, 16 Apr 2017 21:47:00 +0100

liblcf (0.5.0-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Fri, 23 Sep 2016 20:53:00 +0100

liblcf (0.4.1-1) unstable; urgency=low

  * Upstream update

 -- carstene1ns <dev@ f4ke .de>  Sat, 19 Mar 2016 03:10:00 +0100

liblcf (0.4.0-1) unstable; urgency=low

  * Initial release

 -- carstene1ns <dev@ f4ke .de>  Mon, 04 Jan 2016 22:00:55 +0100
